La recherche a retourné 4 résultats

par ad.stb
05 févr. 2016, 10:24
Forum : NOUVELLES VERSIONS
Sujet : version 3.0.6 (03-2016) - OLD
Réponses : 81
Vues : 43918

Re: Nouvelle version 3.0.2 (02-2016)

Après avoir contacté mon hébergeur, il a passé mon hébergement en php 5.4.45 Mise à jour, le fichier stock fichier est bien converti en DATAS, puis mise à jour du site, redémarrage du navigateur. J'ai mon écran de connexion, puis une fois les identifiants entrés, j'obtiens ça : Fatal error: Can't us...
par ad.stb
30 janv. 2016, 17:12
Forum : NOUVELLES VERSIONS
Sujet : version 3.0.6 (03-2016) - OLD
Réponses : 81
Vues : 43918

Re: Nouvelle version 3.0.1 (01-2016)

Bonjour, Suite aux réponses données ici même depuis mon dernier message, j'ai tenté une nouvelle mise à jour (depuis la version 2.17.3). D'abord je me suis rendue compte de mon erreur : j'avais installé le contenu du dossier "app" alors qu'il fallait le mettre tel quel sur le serveur. Bon. Donc plei...
par ad.stb
28 janv. 2016, 08:40
Forum : NOUVELLES VERSIONS
Sujet : version 3.0.6 (03-2016) - OLD
Réponses : 81
Vues : 43918

Re: Nouvelle version 3.0 (01-2016)

Bonjour, Je viens d'essayer d'installer la nouvelle version du logiciel via ftp. Mais aaaaaaarg ! Lors de la connexion, j'ai un beau message d'erreur : Fatal error: require_once(): Failed opening required 'app/Common/Req.php' (include_path='.:') in /var/www/vhosts/bts-nrc.le-net.org/httpdocs/index.p...
par ad.stb
19 avr. 2011, 10:59
Forum : Témoignage
Sujet : Merci, mille fois merci !
Réponses : 0
Vues : 4481

Merci, mille fois merci !

Bonjour Je suis enseignante en BTS, et le référentiel de mon BTS nous "impose" d'utiliser une plateforme de travail collaboratif. Nous avions commencé par créer un Yahoo groupe, mais il ne correspondait pas à nos attentes. Ensuite j'ai tenté de créer un compte sur Mayetic Village, mais il est devenu...